---
layout: docs
title: Table Resizable
description: Table Resizable extension of Bootstrap Table.
group: extensions
toc: true
---

Use Plugin: [bootstrap-table-resizable](https://github.com/wenzhixin/bootstrap-table/tree/master/src/extensions/resizable) </br>
Dependence: [jquery-resizable-columns](https://github.com/dobtco/jquery-resizable-columns) v0.2.3

## Usage

{% highlight html %}
<script src="extensions/resizable/bootstrap-table-resizable.js"></script>
{% endhighlight %}

## Options

### resizable

- **type:** `Boolean`

- **Detail:**

   Set true to allow the resize in each column.

- **Default:** `false`

## Known issues

### This plugin does not work when data-height is set.
